@import url('https://fonts.googleapis.com/css2?family=Archivo:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
    padding: 0;
    margin: 0;
    font-family: 'Archivo';
    text-decoration: none;
    list-style-type: none;
    box-sizing: border-box;
}

/*Nav*/
header {
    height: 120vh;
    background-image: url(../images/estetica/es@1920.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;

}

.text__body h1 {
    color: white;
    font-size: 3rem;
}

.hoverp {
    background-color: #7fbc56;
}

/*Estetica*/
.estetica_body{
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
    padding: 5rem;
    background-image: linear-gradient(to bottom, #ffffff, #d6dfe3);
}

.textes{
    display: flex;
    flex-direction: column;
    flex: 1;
}

.title__es h1{
    font-size: 3rem;
    padding-bottom: 3rem;
    text-decoration: underline #7fbc56 1.08rem;
}

.title__es p{
    font-size: 1.5rem;
    padding-bottom: 1rem;
}

.icotexto{
    display: flex;
    align-items: center;
}
.icotexto img{
    width: 80px;
    height: auto;
    margin-right: 2rem;
}

.icono2 img{
    width: 80px;
    height: auto;
}

.icotexto span{
    font-size: 1.5rem;
}

.imgr {
    width: 100vw;
    min-height: 70vh;
}

.imgr {
    flex: 1.2;
    width: 100%;
    background-image: url(../images/estetica/esfoto.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

/*Responsive*/

@media (max-width: 1500px) {

    /*Nav*/
    header {
        height: 100vh;
        background-image: url(../images/estetica/es@1500.webp);
    }

}

@media (max-width: 1200px) {

    /*Nav*/
    header {
        height: 100vh;
        background-image: url(../images/estetica/es@1200.webp);
    }

}

@media (max-width: 900px) {

    /*Nav*/
    header {
        height: 70vh;
        background-image: url(../images/estetica/es@900.webp);
    }

    /*Estetica*/
    .estetica_body{
        display: flex;
        flex-direction: column;
    }

    .imgr {
        width: 100vw;
        min-height: 50vh;
    }
    
    .imgr {
        flex: 1;
    }

}

@media (max-width: 600px) {

    /*Nav*/
    header {
        height: 70vh;
        background-image: url(../images/estetica/es@600.webp);
    }

}
